#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fast-logger
version: 2.4.10
id: fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
key: fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: https://github.com/kazu-yamamoto/logger
synopsis: A fast logging system
description:
    A fast logging system
category: System
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File
hidden-modules: System.Log.FastLogger.IO
                System.Log.FastLogger.FileIO System.Log.FastLogger.IORef
                System.Log.FastLogger.LogStr System.Log.FastLogger.Logger
abi: 4fe9e3cb4687ed21d88fd96f3fa94e5f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/fast-logger-2.4.10
library-dirs: /usr/lib/ghc-8.2.1/site-local/fast-logger-2.4.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/fast-logger-2.4.10
hs-libraries: HSfast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
depends:
    base-4.10.0.0 array-0.5.2.0
    auto-update-0.1.4-GZpbAgyETDJHs1aXX3MWAW
    easy-file-0.2.1-LNs5eIeTxI6C94l5FhEenk bytestring-0.10.8.2
    directory-1.3.0.2 filepath-1.4.1.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz unix-2.7.2.2
    unix-time-0.3.7-8QWRnUFUPlrDUMapl5c1MU
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             array-0.5.2.0=044554210403f250e868a2183de060a9
             auto-update-0.1.4-GZpbAgyETDJHs1aXX3MWAW=05dc294e863651d9a465fdf5002212e6
             easy-file-0.2.1-LNs5eIeTxI6C94l5FhEenk=7dc1578021bf9159ca82412ef98a5208
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
             unix-time-0.3.7-8QWRnUFUPlrDUMapl5c1MU=54bd060874cff8f0d95ef27d7f74fe71
haddock-interfaces: /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html: /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

